/* ------------
 * mainview
 */
#mainview {
  max-width: 1500px;
  height: 59rem;
  margin: 0 auto;
  display: grid;
  gap: 0.4rem;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 2.32fr 1fr;
}
@media (min-width: 581px) and (max-width: 1499px) {
  #mainview {
    height: 39.33vw;
  }
}
.mainview_item {
}
.mainview_item[data-index='1'] {
  grid-column: 1 / 2;
  grid-row: 1 / 4;
}
.mainview_item[data-index='2'] {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}
.mainview_item[data-index='3'] {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}
.mainview_item[data-index='4'] {
  grid-column: 2 / 3;
  grid-row: 3 / 4;
}

/* link */
.mainview_link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  overflow: hidden;
}
.mainview_link:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: transform 0.3s ease-out;
}
.mainview_link:hover:before {
  transform: scale(1.1);
}
.mainview_item[data-index='1'] .mainview_link:before {
  background-image: url(../../IMAGES/pc/image_1.jpg);
}
.mainview_item[data-index='2'] .mainview_link:before {
  background-image: url(../../IMAGES/pc/image_2.jpg);
}
.mainview_item[data-index='3'] .mainview_link:before {
  background-image: url(../../IMAGES/pc/image_3.jpg);
}
.mainview_item[data-index='4'] .mainview_link:before {
  background-image: url(../../IMAGES/pc/image_4.jpg);
}

.mainview_link video {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease-out;
}
.mainview_link:hover video {
  transform: scale(1.1);
}

/* title */
.mainview_title {
  position: absolute;
  left: 6rem;
  top: 5rem;
  font-size: 7.8rem;
  line-height: 1.05;
}
.mainview_title span {
  display: block;
}
@media (min-width: 581px) and (max-width: 1499px) {
  .mainview_title {
    left: 4vw;
    top: 3.33vw;
    font-size: 5.2vw;
  }
}

/* label */
.mainview_label {
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  display: inline-block;
  padding-right: 3rem;
  font-size: 2rem;
}
.mainview_item[data-index='1'] .mainview_label {
  left: 6rem;
}
.mainview_label:before {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 1rem;
  height: 1.6rem;
  background-image: url(../../IMAGES/arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition: right 0.3s ease-out;
}
.mainview_link:hover .mainview_label:before {
  right: -0.6rem;
}
@media (min-width: 581px) and (max-width: 1499px) {
  .mainview_label {
    left: 1.33vw;
    bottom: 1.33vw;
    padding-right: 2vw;
    font-size: 1.33vw;
  }
  .mainview_item[data-index='1'] .mainview_label {
    left: 4vw;
  }
  .mainview_label:before {
    width: 0.66vw;
    height: 1.06vw;
  }
  .mainview_link:hover .mainview_label:before {
    right: -0.4vw;
  }
}

/* ------------
 * usp
 */
.usp {
  position: relative;
  max-width: 1280px;
  margin: 0 auto 0;
  padding: 5.5rem 5.5rem 0;
}

/* header */
.usp_header {
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
  padding: 1.4% 0 0;
}
.usp_header:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 5rem;
  height: 0.5rem;
  background-color: #c3002c;
}
.usp_title {
  font-size: 3.6rem;
  line-height: 1.3;
}
.usp_subtitle {
  font-size: 1.8rem;
  margin-top: 1rem;
}

/* wrap */
.usp_wrap {
  margin-top: 2rem;
}

.usp_summary {
  font-size: 1.8rem;
  line-height: 1.3;
}

.usp_link {
  margin-top: 4.8rem;
}
.usp_link a {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  /* width: 24rem; */
  height: 4.4rem;
  padding: 0 4rem 0 1.6rem;
  background-color: #c3002c;
  color: #fff;
  text-decoration: none;
}
.usp_link a span {
  font-size: 1.4rem;
  white-space: nowrap;
}
.usp_link a:after {
  content: '';
  position: absolute;
  right: 1.7rem;
  top: 50%;
  display: block;
  width: 0.8rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url(../../IMAGES/arrow.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 1.2rem;
}
.usp_link a:hover {
  background: #920023;
}
